import { Component, OnInit } from "@angular/core";

@Component({
  selector: "app-house",
  templateUrl: "./house.component.html",
  styleUrls: ["./house.component.less"]
})
export class AssetsLeaseHouseComponent implements OnInit {
  constructor() {}

  ngOnInit() {}
}
